/* ==========================================================================
   Global Styles
   ========================================================================== */
  @import url('https://fonts.googleapis.com/css?family=Muli:300,400,600,700,800,900');
   html, body {
     height: 100%;
     margin: 0;
   }

   .wrapper {
     min-height: 100vh;
     margin-bottom: -85px;
   }

   .footer_wrap, .push {
    height: 85px;
   }

   h1, h2, h3, h4, h5, h6 {
    margin: 0 0 20px 0;
    font-family: 'Muli', sans-serif;
    color: #900042;
    font-size:24px;
    font-weight:600;
   }	

   p{
    font:400 14.5px/22px 'Muli', Helvetica, Arial, sans-serif;
    color: #333;
   }

   UL LI{
    font:400 14.5px/22px 'Muli', Helvetica, Arial, sans-serif;
    color: #333;
   }

   .uk-link, a, a:visited{
    color: #710939;
   }

   a:hover{
    color: #000000;
    text-decoration:none;
   }
 
/* ==========================================================================
   Header
   ========================================================================== */

   header {
    background: #fff;
   }

   .uk-navbar {
    background: #52122d; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#74083a, #52122d); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#74083a, #52122d); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#74083a, #52122d); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#74083a, #52122d); /* Standard syntax */
    border-top: 3px solid #262626;
    border-bottom: 3px solid #262626;
   }

   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    text-transform: uppercase;
    font-family: 'Muli', sans-serif;
    transition: background 0.5s ease;
    font-size: 14px;
    color: #fff;
    height: 40px;
    line-height: 40px;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    letter-spacing: 0.2pt;
    font-weight:800;
   }

   .uk-navbar-nav>li:nth-child(1) {
    border-left: 1px solid #fff;
   }

   .uk-navbar-nav>li:last-child {
    border-right: 1px solid #fff;
   }

   .uk-navbar-nav>li>a:hover,
   .uk-navbar-nav>li:hover>a, 
   .uk-navbar-nav>li>a:focus, 
   .uk-navbar-nav>li.uk-open>a,
   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a {
    background-color: #262626;
    color: #ffffff;
   }

   html .uk-nav.uk-nav-offcanvas>li.uk-active>a,
   .uk-nav-offcanvas>.uk-open>a, 
   html:not(.uk-touch) .uk-nav-offcanvas>li>a:hover, 
   html:not(.uk-touch) .uk-nav-offcanvas>li>a:focus {
    background: #262626;
    color: #fff;
   }

   .uk-offcanvas {
    background: rgba(254, 254, 254, 0.5);
   }

   .uk-offcanvas-bar{
    background: #262626; 
   }

   .uk-navbar-toggle{
    color: #ffffff;
    font-family: 'Muli', sans-serif;
   }

   .uk-navbar-toggle:hover, .uk-navbar-toggle:focus{
    color: #000000;
   }
   
    .navTable {
      display: table;
      margin: 0 auto;
      float: none;
    }

   .logoMobile{
    margin-left: auto;
    margin-right: auto;
    max-width: 95%;
   }

   .headerContact{
    margin: 20px 0px;
   }

   .uk-icon-button {
    background: #000000;
    color: #fff;
    transition: background 0.5s ease;
   }

   .uk-icon-button:hover {
    background: #000000;
    color: #fff;
   }

   #dnn_dnnLOGO_imgLogo {
    max-width: 80%;
   }


/* ==========================================================================
   Call to Action
   ========================================================================== */

   #cta{
    background: #121212;
    padding-top:20px;
   }
  .cta_wrap h2{
    color:#fff;
    font-size:18px;
    text-transform:uppercase;
    background: #52122d; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#74083a, #52122d); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#74083a, #52122d); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#74083a, #52122d); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#74083a, #52122d); /* Standard syntax */
   }

  .cta-dig {
    text-align: center;
    background: #000000;
    border: 5px solid #710939;
   }

  .cta-dig h2{
    color: #fff;
    font-weight: 700;
    letter-spacing: 1pt;
  }

  .cta-dig p{
    color: #fff;
  }

  .uk-icon-large {
    color: #fff;
    font-size: 700%;
  }

  figure {
    padding: 0px 0px 0px 0px;
    background: #000000;
    width: 100%;
    transition: background 0.5s ease;
  }

  figure:hover {
    background: #000000;
  }

/* ==========================================================================
   Body Page Styles
   ========================================================================== */
   blockquote{
    background: #710939;
    color: #fff;
    padding: 15px;
    border-left: 5px solid #222;
    font-size: 16px;
    line-height: 22px;
    font-weight: 700;
   }

   .lightbluebox {
    background: #000000;
    padding: 25px;
    margin-left: 0px;
   }

   .darkbluebox {
    background: #000000;
    padding: 25px;
    margin-left: 0px;
   }

   .lightbluebox p, 
   .darkbluebox p {
    color: #fff;
   }

   .lightbluebox a, 
   .darkbluebox a {
    color: #fff;
    text-decoration: underline;
   }

   .lightbluebox a:hover, 
   .darkbluebox a:hover {
    color: #111;
   }

   .picborder {
    border: 3px solid #FFF;
   }


/* ==========================================================================
   Footer
   ========================================================================== */
   .footer_wrap {
    background: #222;
   }
   
   footer{
    color: #fff;
    background:#222;
    }

   footer h3 {
    color: #999
   }

   footer a, 
   footer a:visited,
   footer p {
    font:400 13px/20px 'Roboto';
    color: #999;
   }

   footer a:hover,
   footer span {
    color: #fff;
   }

   .fcp span{
    color: #565656 !important;
   }

   .fcp {
    margin-top: 30px;
    text-align: center;
   }


/* ==========================================================================
   Home Page Styles
   ========================================================================== */

   .bluebg {
    background: #000000;
   }

   .cta_text {
    margin-top: 20px;
    margin-bottom: 20px;    
   }

   .cta_text p{
    color:#222;
    margin-top: 12px;
    margin-bottom: 13px;
   }

   a.ctabutton {
    background: #fff;
    padding: 15px 25px;
    color: #000000;
    font-weight: 700;
    font-size: 15px;
    transition: all 0.1s ease;
    letter-spacing: 0.3pt;
   }

   a.ctabutton:hover {
    background: #000000;
    color: #fff;
   }

   .marg {
    margin: 40px 0;
   }
   #dnn_ctr387_ModuleContent{
    background: #710939;
    padding: 10px;
   }
   #dnn_ctr387_ModuleContent h2{
    color:#fff;
   }
   #dnn_ctr387_ModuleContent p{
    color:#fff;
   }

/* ==========================================================================
   Contact Form Styles
   ========================================================================== */
   html .bstrap3-material .form-horizontal .control-label {
    color: #333;
    font-family: 'roboto';
    font-size: 11pt;
    font-weight: 400 !important;
   }

   .bstrap3-material .label-align-top .btn-form {
    margin-top: 0px;
   }

  /* ==========================================================================
   Gallery
   ========================================================================== */
  
    .eds_GravityGallery_Graviton .edsgg_galleryDetails li.edsgg_MediaRatingContainer{
      display:none;
    }
    .eds_GravityGallery_Graviton .edsgg_thumbnailContainer .edsgg_likes, .eds_GravityGallery_Graviton .edsgg_media .edsgg_likes{
      display:none;
    }
  /* ==========================================================================
   Media Queries
   ========================================================================== */

   @media (max-width: 767px) {
    .headerContact{
      margin-top: 0px;
    }
   }

   @media (min-width: 768px){

   }}
